.coe-contact-block>div.node-coe-person:nth-child(odd){clear:left;}.coe-contact-block>div.node-coe-person:nth-child(even){clear:right;}
div.coe-card-grid-card div.file-image-or-video-card iframe,div.field-hcard-image iframe{width:100% !important;height:auto !important;}
li.tag-person-to-department{list-style:none;}
